

.dw-prev, .dw-next { display: flex; align-items: center; justify-content: center; height: 40px; width: 40px; background-color: #0063BC !important; position: absolute; top: 50%; transform: translateY(-50%); border-radius: 50px !important; font-size: 1.6em !important; color: #fff !important; }
.dw-theme .dw-nav [class*='dw-']:hover { background-color: #E94D43 !important; }
.dw-next { right: 0; }
.dw-prev { left: 0; }
.dw-item:not(.active) { opacity: 0; pointer-events: none; }




.dw-carousel { display: none; width: 100%; -webkit-tap-highlight-color: transparent; position: relative; z-index: 1; }
.dw-carousel .dw-stage { position: relative; -ms-touch-action: pan-Y; touch-action: manipulation; -moz-backface-visibility: hidden; }
.dw-carousel .dw-stage:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.dw-carousel .dw-stage-outer { position: relative; overflow: hidden; -webkit-transform: translate3d(0px, 0px, 0px); }
.dw-carousel .dw-wrapper,
.dw-carousel .dw-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); }
.dw-carousel .dw-item { position: relative; min-height: 1px; float: left; -webkit-backface-visibility: hidden; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; }
.dw-carousel .dw-item img { display: block; }
.dw-carousel .dw-nav.disabled,
.dw-carousel .dw-dots.disabled { display: none; }
.dw-carousel .dw-nav .dw-prev,
.dw-carousel .dw-nav .dw-next,
.dw-carousel .dw-dot { cursor: pointer; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.dw-carousel .dw-nav button.dw-prev,
.dw-carousel .dw-nav button.dw-next,
.dw-carousel button.dw-dot { background: none; color: inherit; border: none; padding: 0 !important; font: inherit; }
.dw-carousel.dw-loaded { display: block; }
.dw-carousel.dw-loading { opacity: 0; display: block; }
.dw-carousel.dw-hidden { opacity: 0; }
.dw-carousel.dw-refresh .dw-item { visibility: hidden; }
.dw-carousel.dw-drag .dw-item { -ms-touch-action: pan-y; touch-action: pan-y; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.dw-carousel.dw-grab { cursor: move; cursor: grab; }
.dw-carousel.dw-rtl { direction: rtl; }
.dw-carousel.dw-rtl .dw-item { float: right; }

.no-js .dw-carousel { display: block; }

.dw-carousel .animated { animation-duration: 1000ms; animation-fill-mode: both; }

.dw-carousel .dw-animated-in { z-index: 0; }

.dw-carousel .dw-animated-out { z-index: 1; }

.dw-carousel .fadeOut { animation-name: fadeOut; }

@keyframes fadeOut {
  0% { opacity: 1; }
  100% { opacity: 0; }
}

.dw-height { transition: height 500ms ease-in-out; }

.dw-carousel .dw-item .dw-lazy { opacity: 0; transition: opacity 400ms ease; }
.dw-carousel .dw-item .dw-lazy[src^=""], .dw-carousel .dw-item .dw-lazy:not([src]) { max-height: 0; }
.dw-carousel .dw-item img.dw-lazy { transform-style: preserve-3d; }

.dw-carousel .dw-video-wrapper { position: relative; height: 100%; background: #000; }

.dw-carousel .dw-video-play-icon { position: absolute; height: 80px; width: 80px; left: 50%; top: 50%; margin-left: -40px; margin-top: -40px; background: url("dw.video.play.png") no-repeat; cursor: pointer; z-index: 1; -webkit-backface-visibility: hidden; transition: transform 100ms ease; }

.dw-carousel .dw-video-play-icon:hover { -ms-transform: scale(1.3, 1.3); transform: scale(1.3, 1.3); }

.dw-carousel .dw-video-playing .dw-video-tn,
.dw-carousel .dw-video-playing .dw-video-play-icon { display: none; }

.dw-carousel .dw-video-tn { opacity: 0; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: contain; transition: opacity 400ms ease; }

.dw-carousel .dw-video-frame { position: relative; z-index: 1; height: 100%; width: 100%; }

.dw-theme .dw-nav { margin-top: 10px; text-align: center; -webkit-tap-highlight-color: transparent; }
.dw-theme .dw-nav [class*='dw-'] { color: #FFF; font-size: 14px; margin: 5px; padding: 4px 7px; background: #D6D6D6; display: inline-block; cursor: pointer; border-radius: 3px; }
.dw-theme .dw-nav [class*='dw-']:hover { background: #869791; color: #FFF; text-decoration: none; }
.dw-theme .dw-nav .disabled { opacity: 0.5; cursor: default; }

.dw-theme .dw-nav.disabled + .dw-dots { margin-top: 10px; }

.dw-theme .dw-dots { text-align: center; -webkit-tap-highlight-color: transparent; }
.dw-theme .dw-dots .dw-dot { display: inline-block; zoom: 1; display: inline; }
.dw-theme .dw-dots .dw-dot span {width: 10px;height: 10px;margin: 5px 7px;opacity: 0.5;background: #0063BC;display: block;-webkit-backface-visibility: visible;transition: opacity 200ms ease;border-radius: 30px;}
.dw-theme .dw-dots .dw-dot.active span, .dw-theme .dw-dots .dw-dot:hover span {background: #0063BC;opacity: 1;}
